/* html tags */

body {
	background-color: #F1E9D2;
	background-image: url('/themes/huntinghawks/images/bg_content.png');
	background-position: center top;
	margin: 0px;
	font-family: Tahoma, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	color: #302408;
}

#adbanner, #leftbar, #search, #selectjump, #links, #extra, .mobilehide {
	display: none;
}
#legal .chibi, #crumbs .hosting, #copyright .smilies, #copyright .design, ul#nav li.legend, ul#nav li span {
	display: none;
}
#news a.more, #news .cal {
	display: none;
}


ul {
	list-style-type: circle;
	margin: 2px;
}
ol {
	margin: 2px;
}
h1 {
	margin: 0px 0px 8px 0px;
	padding: 0px 5px 2px 6px;
	background-image: url('/themes/huntinghawks/images/bg_title.png');
	background-position: bottom right;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 18px;
	color: #D3BC84;
	border: 1px solid #0A2D14;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
h2 {
	margin: 0px 0px 3px 0px;
	padding-left: 5px;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 0px #D3BC84;
	color: #624F21;
	border-bottom: 1px dotted #2E6E42;
}
h3 {
	margin: 0px 0px 4px 0px;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	color: #327442;
}
p {
	text-align: justify;
}
hr {
	border: 0px;
	color: #D4B979;
	background-color: #D4B979;
	height: 1px;
	width: 100%;
}
fieldset {
	margin-bottom: 8px;
	padding: 4px;
	border: 1px solid #91783D;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: justify;
}
legend {
	font-family: Century Gothic, Tahoma, sans-serif;
	font-size: 14px;
	margin-left: 10px;
	color: #91783D;
}
sup {
	padding: 0px 4px 0px 3px;
	border: 1px solid #22462B;
	background-color: #2C793F;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F1E9D2;
}

input.bg, select, textarea {
	background-color: #E8D9B4; 
	border: 1px solid #B3944D;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 2px;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #5B4E30;
}
input.bg, textarea {
	width: 250px;
}
textarea.wide {
	width: 260px;
}
select {
	padding: 1px;
}

button.btn {
	padding: 1px 6px 2px 6px;
	margin: 0px;
	background-image: url('/themes/huntinghawks/images/button.png');
	background-position: 0px 0px;
	background-repeat: repeat-x;
	border: 1px solid #1B3924;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #A38643;
	color: #E8D9B4;
	cursor: pointer;
}
button.btn:hover {
	background-position: 0px -35px;
	border: 1px solid #677E10;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #22462B;
}

/* link styles */

a:link, a:visited, a:active {
	color: #2C633C;
	text-decoration: none;
}
a:hover {
	color: #A38643;
	text-decoration: none;
}
a.alt:link, a.alt:visited, a.alt:active {
	color: #A38643;
	text-decoration: none;
	font-weight: bold;
}
a.alt:hover {
	color: #2C633C;
	text-decoration: none;
}
a.plain {
	color: #302408;
}

/* header styles */

#header {
	background-color: #1D3524;
	background-image: url('/themes/huntinghawks/images/bg_header.png');
	background-repeat: repeat-x;
	background-position: 0px -30px;
	height: 145px;
}
#topnav {
	margin: 0px;
	padding: 4px;
}
#topnav ul {
	margin: 0px; 
	padding: 0px;
	float: left;
	list-style: none;
	text-align: center;
	position: relative;
}
#topnav li {
	margin: 0px; 
	padding: 0px 3px;
	display: inline;
}
#topnav a {
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #EEE1BA;
	font-weight: bold;
	text-decoration: none;
}
#topnav a:hover {
	color: #A38643;
}
#banner {
	height: 175px;
	background-image: url('/themes/huntinghawks/images/mobile.png');
	background-repeat: no-repeat;
	background-position: center 35px;
}

/* navigation styles */

#navigation {
	height: 20px;
}
#navigation .content {
	padding-top: 4px;
}
ul#nav {
	margin-left: 5px;
	padding: 0px;
	float: left;
	list-style: none;
	position: relative;
}
ul#nav li {
	margin-right: 10px; 
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	float: left;
}

/* layout styles */

#content {
	margin: 0px 5px;
	padding-top: 5px;
}
#clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
#crumbs {
	height: 15px;
	margin-bottom: 8px;
}
#crumbs ul {
	margin: 0px; 
	padding: 0px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A38643;
	float: left;
	list-style: none;
}
#crumbs li {
	margin: 0px; 
	padding: 0px 8px 0px 12px;
	background-image: url('/themes/huntinghawks/images/bullet_arrow.png');
	background-repeat: no-repeat;
	background-position: 0px 4px;
	float: left;
}
#crumbs a:link, #crumbs a:visited, #crumbs :active {
	color: #2C633C;
	text-decoration: none;
}
#crumbs a:hover {
	color: #A38643;
	text-decoration: none;
}
#centercol {
	margin: 0px 5px;
	float: left;
}
#leftcol {
	margin-right: 5px;
	float: left;
}
#rightbar {
	margin-right: 5px;
	float: left;
}
#rightcol {
	margin-left: 5px;
	float: left;
}

/* footer styles */

#footer {
	background-color: #324D3A;
	background-image: url('/themes/huntinghawks/images/bg_footer.png');
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	height: 100%;
	font-size: 12px;
}
#footer .content {
	margin: 0px 5px;
}
#copyright {
	height: 30px;
	padding: 7px 1px 0px 1px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	color: #D3BA7F;
}
#copyright .notice {
	float: left;
}
#legal {
	padding: 2px;
	margin-top: 5px;
	background-color: #244830;
	border: 2px solid #0E2013;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #0D1F12;
	position: relative;
}

/* content styles */

.small {
	font-size: 11px;
	line-height: 13px;
}
.medium {
	font-family: Tahoma, Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 12px;
}
.time {
	color: #91783D;
}
.subheader {
	font-size: 14px;
	text-shadow: 1px 1px 0px #645123;
	font-weight: bold;
	color: #D3BC84;
}
.subheader a {
	color: #D3BC84;
}
.subheadersmall {
	font-size: 12px;
	text-shadow: 1px 1px 0px #645123;
	color: #D3BC84;
}
.innerheader {
	margin-bottom: 4px;
	padding: 1px 4px;
	background-color: #DAC695;
	border: 1px solid #BC9E58;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2F6E3E;
}
.innerheader a {
	color: #2F6E3E;
}
.innerheader a:hover {
	color: #91783D;
}
.firstalt {
	background-color: #ECE4CE;
	border-bottom: 1px solid #E8DAB8;
}
.secondalt {
	background-color: #E8DAB8;
	border-bottom: 1px solid #ECE4CE;
}
.thirdalt {
	background-image: url('/themes/huntinghawks/images/button.png');
	background-repeat: repeat-x;
	background-position: 0px -35px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #296538;
}
.submitrow {
	background-image: url('/themes/huntinghawks/images/bg_submitrow.png');
	background-repeat: repeat-x;
}
.spanrow {
	padding: 1px 3px 3px 4px;
	border-bottom: 1px solid #CCB173;
}
.lastrow {
	border: none;
}

#sidenav ul {
	margin: 0px; 
	padding: 0px;
	list-style: none;
}
#sidenav ul li {
	border-bottom: 1px dotted #7F672E;
}
#sidenav ul li:first-child {
	border-top: 1px dotted #7F672E;
}
#sidenav ul li a {
	padding: 3px 12px;
	display: block;
	background-image: url('/themes/huntinghawks/images/sidenav_arrow.png');
	background-repeat: no-repeat;
	background-position: 1px 8px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #2C633C;
}
#sidenav ul li a:hover {
	background-color: #DAC696;
}

.clearbox {
	text-align: justify;
	margin-bottom: 10px;
	padding: 0px 5px 0px 5px;
}
.edgebox {
	text-align: justify;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #EEE3C4;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.outerbox {
	margin-bottom: 10px;
	padding: 2px 2px 3px 2px;
	background-color: #EBDEBA;
	background-image: url('/themes/huntinghawks/images/tbl_header.png');
	background-repeat: repeat-x;
	background-position: center top;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.innerbox {
	text-align: justify;
	padding: 5px;
	background-color: #F1E9D2;
	background-image: url('/themes/huntinghawks/images/tbl_inner.png');
	background-repeat: repeat-x;
	background-position: center top;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.subheaderbox {
	padding: 0px 1px 7px 1px;
	background-color: #19301F;
	background-image: url('/themes/huntinghawks/images/sub_header.png');
	background-repeat: repeat-y;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.subheadertop {
	padding: 4px 1px 4px 1px;
	background-color: #19301F;
	background-image: url('/themes/huntinghawks/images/sub_header.png');
	background-repeat: no-repeat;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.leftbox {
	margin: 0px 7px 10px 0px;
	padding: 4px;
}
.rightbox {
	margin: 0px 0px 10px 7px;
	padding: 4px;
}
.boxpadding {
	margin-bottom: 5px;
}
.centerfloat {
	display: inline-block;
}


/* multi paging */

.pagenavbar {
	text-align: center;	
	margin-bottom: 10px;
}
.pagenav {
	margin: 2px 4px 3px 0px;
	padding: 0px 7px 0px 7px;
	display: block;
	text-align: center;
	line-height: 22px;
	background-image: url('/themes/huntinghawks/images/button.png');
	background-repeat: repeat-x;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #2F6E3E;
	float: left;
}
.pagenav.current {
	background-position: 0px -70px;
	color: #C9DFCE;
}
.pagenav.dots {
	background: none;
	padding: 0px;
}
.pagenav a, a.pagenav:link, a.pagenav:visited, a.pagenav:active {
	background-position: 0px 0px;
	color: #E5D5AC;
	text-decoration: none;
}
.pagenav a:hover, a.pagenav:hover {
	background-position: 0px -35px;
	color: #52421E;
}

/* link button styles */

.btnbig a, .btnbig span {
	padding: 2px 10px;
	margin: 0px 0px 0px; 3px;
	background-image: url('/themes/huntinghawks/images/button.png');
	background-position: 0px -70px;
	background-repeat: repeat-x;
	border: 1px solid #1C3222;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	line-height: 23px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #725C2A;
	color: #CEAF67;
}
.btnbig a:hover {
	background-position: 0px -35px;
	border: 1px solid #675325;
	color: #E4D5AB;
}
.btnmini a {
	padding: 2px 5px;
	margin: 2px;
	background-image: url('/themes/huntinghawks/images/button.png');
	background-position: 0px 0px;
	background-repeat: repeat-x;
	border: 1px solid #1F502B;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0px #3D4409;
	font-size: 12px;
	color: #F1E9D2;
}
.btnmini a:hover {
	background-position: 0px -70px;
	color: #D8E99A;
}
.btnminialt a {
	background-position: 0px -35px;
	border: 1px solid #413414;
	font-weight: normal;
}
.btnwide a {
	display: block;
	width: 214px;
}
.btntiny a {
	padding: 1px 3px;
	display: block;
	width: 54px;
	font-weight: normal;
	font-size: 11px;
}
.btnfull a {
	display: block;
}
.btnleft {
	float: left;
}
.btnright {
	float: right;
	margin-left: 5px;
}

/* popup styles */

#popup {
	background-color: #F1E9D2;
	background-image: none;
	margin: 5px;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
}
#popup .note {
	font-family: Century Gothic, Verdana, Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: italic;
}

/* home only content */

#crumbs .status {
	font-size: 12px;
	float: right;
}
.video {
	background: url('/themes/huntinghawks/images/video.png') no-repeat;
	background-position: 1px 2px;
	padding-left: 21px;
	font-size: 1em;
}

/* news styles */

#news {
	margin-left: 3px;
}
#news a:link, #news a:visited, #news a:active {
	color: #3C714C;
	text-decoration: none;
}
#news a:hover {
	color: #91783D;
}
#news .article {
	margin-bottom: 13px;
	clear: both;
}
#news .header {
	float: left;
}
#news h3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #3C714C;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 19px;
	font-weight: bold;
}
#news .post {
	padding: 4px 0px 0px 4px;
	text-align: justify;
	clear: both;
	font-size: 1em;
}
#news .author {
	font-family: Tahoma, Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #705924;
	float: left;
}
#news .author a {
	font-weight: bold;
	color: #705924;
}
#news .comment {
	background: url('/themes/huntinghawks/images/comment.png') no-repeat;
	background-position: 1px 2px;
	padding-left: 21px;
}
#news .share {
	margin: 4px 1px 0px 0px;
	padding: 2px 5px 0px 7px;
	background-color: #EEE3C4;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

/* content styles */

.moviebox {
	margin: 0px 3px 6px 3px;
	width: 333px;
	padding: 4px;
	font-family: Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	float: left;
}
.movietile {
	background-color: #2E7C41;
	margin-right: 5px;
	padding: 1px;
	float: left;
}

#selectscreen {
	margin-bottom: 10px;
	text-align: center;
}
#selectscreen .tile {
	margin: 2px;
	padding: 2px;
	width: 60px;
	height: 90px;
	background-color: #91783D;
	background-image: url('/themes/huntinghawks/images/character_select.png');
	background-repeat: no-repeat;
	background-position: 2px 2px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
}
#selectscreen .tile:hover {
	background-color: #2F6E3E;
}

#gallery {
	margin: 1px;
	clear: both;
	overflow: hidden;
}
#gallery .tile {
	margin: 0px 6px 1px 0px;
	padding: 2px;
	width: 56px;
	background-color: #2F6E3E;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
}
#gallery .tile:hover {
	background-color: #91783D;
}
#gallery .note {
	text-align: justify;
	font-size: 11px;
}
#gallery a:link, #gallery a:visited, #gallery a:active {
	color: #2F6E3E;
	text-decoration: none;
}
#gallery a:hover {
	color: #91783D;
	text-decoration: none;
}

#releases {
	margin: 2px 0px 7px 4px;
	clear: both;
}
#releases .tile {
	float: left; 
	margin-right: 5px;
}
#releases .date {
	padding-top: 1px;
}

.profile {
	width: 510px;
	margin: 0 auto;
}
.profile ul li {
	margin: 5px 8px;
}
.profile img {
	padding: 1px;
	border: 1px solid #2E7C41;
}
.download img {
	padding: 1px;
	border: 1px solid #2E7C41;
}

#footnote fieldset {
	margin-top: -10px;
	margin-bottom: 13px;
	padding: 2px;
	border: 1px solid #41500E;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 10px;
	color: #41500E;
}
#footnote legend {
	margin-left: 6px;
	font-size: 10px;
	color: #41500E;
}

/* forum styles */

h2 {
	margin: 0px 0px 4px 0px;
	border: none;
}
.alt fieldset {
        margin-bottom: 0px;
	padding: 3px;
	border: 1px solid #1D5E30;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alt legend {
	font-family: Century Gothic, Tahoma, sans-serif;
	font-size: 11px;
	margin-left: 8px;
	color: #1D5E30;
}

.icon {
	padding-left: 3px;
}
.postjump {
	padding: 4px 0px 4px 4px;
}
.btnpadding {
	padding-top: 6px; 
	height: 18px;
}

.chartbar {
	background-color: #F1E9D2;
	border: 1px solid #DAC185;
}
.warning {
	text-align: justify;
	margin-bottom: 10px;
	padding: 8px;
	background-color: #87080D;
	border: 2px solid #61080B;
	-moz-border-radius: 5px;
	border-radius: 5px;
        color: #F9F4BC;
}
.warning a {
	font-weight: bold;
        color: #E2BD11;
}
.notice {
	color: #9E080D;
}
.highlight {
	padding: 0px 3px 0px 3px;
	border: 1px solid #22462B;
	background-color: #2C793F;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #F1E9D2;
}
.inset {
	margin: 1px;
	background-color: #F1E9D2;
	border: 1px solid #7E6730;
	border-bottom: 1px solid #BC9E58;
	border-right: 1px solid #BC9E58;
	padding: 4px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
	overflow: hidden;
}

a.multi {
	padding: 0px 3px 1px 3px;
	color: #2A5233;
	background-color: #ECE4CE;
	border: solid 1px #2A5233;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.multi:hover {
	color: #F1E9D2;
	background-color: #CCB173;
	border: solid 1px #917536;
}

#category a:link, #category a:visited, #category a:active {
	color: #624F21;
	text-shadow: 1px 1px 0px #D3BC84;
	text-decoration: none;
}
#category a:hover {
	color: #237237;
	text-decoration: none;
}

#cpnav ul {
	margin: 3px 0px 0px 0px; 
	padding: 0px;
	list-style: none;
}
#cpnav ul li {
	border-top: 1px dotted #7F672E;
}
#cpnav ul li:first-child {
	border-top: none;
}
#cpnav ul li a {
	padding: 3px 12px;
	display: block;
	background-image: url('/themes/huntinghawks/images/sidenav_arrow.png');
	background-repeat: no-repeat;
	background-position: 1px 8px;
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #2C633C;
}
#cpnav ul li a:hover {
	background-color: #DAC696;
}

#postbit {
	padding-left: 4px;
	overflow: hidden;
}
#postbit .user {
	clear: both;
}
#postbit .userbox {
	margin-top: 10px;
	margin-bottom: 3px;
	padding: 4px;
	background-color: #E4D6AE;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#postbit .username {
	padding: 1px;
	background-color: #DAC695;
	border: 1px solid #76602C;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-family: Tahoma, Trebuchet MS, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #E5D3A9;
	color: #24432E;
}
#postbit .avatar, .avatar {
	display: none;
}
#postbit .usertitle, .usertitle {
	display: none;
}
#postbit .customtitle, .customtitle {
	display: none;
}
.ribbon { 
	display: none;
}
#postbit .galaga { 
	display: none;
}
#postbit .userdata, .userdata {
	display: none;
}
#postbit .post {
	margin-left: 0px;
}
#postbit .postbox {
	margin-bottom: 10px;
	padding: 4px;
	background-color: #EEE3C4;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
}
#postbit .postdata {
	margin-bottom: 5px;
	padding: 4px 4px 1px 4px;
	background-image: url('/themes/huntinghawks/images/sub_header.png');
	background-repeat: no-repeat;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#postbit a.data {
	margin-left: 4px;
	padding: 0px 3px 1px 3px;
	color: #E3E8C1;
	background-image: url('/themes/huntinghawks/images/button.png');
	background-position: 0px -40px;
	background-repeat: repeat-x;
	border: solid 1px #866E34;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#postbit a.data:hover {
	background-position: 0px 0px;
	border: 1px solid #1A3A24;
	color: #F1E9D2;
}
#postbit .postdate {
	font-size: 11px;
	color: #E4EEB0;
}
#postbit .message {
	padding: 0px 3px;
	margin-bottom: 8px;
	text-align: justify;
}
#postbit .signature {
	display: none;
}
#postbit fieldset {
        margin-bottom: 3px;
	padding: 3px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: Georgia, Tahoma, Century Gothic, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #54441D;
}
#postbit legend {
	font-family: Georgia, Tahoma, Century Gothic, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	margin-left: 8px;
}
#postbit .buttons {
	overflow: hidden;
}

#codebuttons .button { 
	padding: 1px 6px 2px 6px;
	background-image: url('/themes/huntinghawks/images/button.png');
	background-position: 0px -70px;
	background-repeat: repeat-x;
	border: 1px solid #122919;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #D7E994;
	cursor: pointer;
}

#profile .leftbox {
	padding: 0px 5px 0px 0px;
}
#profile .rightbox {
	padding: 0px 0px 0px 5px;
}
#profile .username {
	font-family: Tahoma, Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #3A884D;
}
#profile .useravatar {
	width: 177px;
}
#profile .useravatarbox {
	padding: 5px 4px;
	background-color: #E4D6AE;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#calendar .sidecol {
	width: 33%;
	vertical-align: text-top;
}
#calendar .centercol {
	width: 34%;
	padding: 0px 10px 0px 10px;
	vertical-align: text-top;
}
#calendar .month {
	padding: 3px 0px;
	width: 14%;
	text-align: center;
	background-color: #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	color: #F1E9D2;
}
#calendar .day {
	padding: 1px 0px;
	text-align: center;
	background-color: #ECE4CE;
	border: 1px solid #A99259;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
}
#calendar .eventday {
	background-color: #E3D1A5;
	border: 1px solid #2B763F;
}
#calendar .day:hover {
	background-color: #E0D3B0;
}
#calendar .today {
	background-color: #BDD7C5;
	border: 1px solid #2E653D;
}
#calendar .today:hover {
	background-color: #A4CAB0;
}
#calendar .day a {
	display: block;
	color: #302408;
}
#calendar .count {
	font-family: Century Gothic, Trebuchet MS, Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	color: #544218;
	font-weight: normal;
}
#calendar .todaycount {
	color: #193121;
}

#eventbit {
	overflow: hidden;
}
#eventbit .date {
	float: left;
}
#eventbit .datebox {
	margin-top: 7px;
	padding: 4px;
	background-color: #E4D6AE;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #4F5C19;
	-moz-box-shadow: 3px 3px 3px #4F5C19;
}
#eventbit .day {
	margin-bottom: 4px;
	background-color: #DAC695;
	border: 1px solid #76602C;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-family: Tahoma, Trebuchet MS, Arial, sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #E5D3A9;
	color: #265D36;
}
#eventbit .event {
	margin-left: 90px;
}
#eventbit .eventbox {
	margin-bottom: 10px;
	padding: 4px;
	background-color: #EEE3C4;
	border: 1px solid #CBB06F;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
}
#eventbit .eventpadding {
	margin-left: 20px;
}
#eventbit .eventdata {
	padding: 3px 8px;
	background-image: url('/themes/huntinghawks/images/sub_header.png');
	background-repeat: no-repeat;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 18px;
	font-weight: bold;
	color: #EEE3C4;
}
#eventbit .message {
	padding: 2px;
	height: 52px;
	width: 575px;
	vertical-align: top;
	text-align: justify;
	display: table-cell;
}